p.GOGUser_display-selector {
	background-color: #B0B0B0;
	display: block;
	margin-bottom: 0;
	margin-left: 40px;
	padding: 4px;
	width: 940px;
	overflow: hidden;
	border: 1px solid #666666;
}
p.GOGUser_display-selector a {
	display: block;
	float: left;
	background-color: #e0e0e0;
	color: #666666;
	padding: 1px 12px;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #666666;
	margin: 0 1em;
	border-radius: 10px;
}
p.GOGUser_display-selector a:hover {
	background-color: #666666;
	color: #e0e0e0;
}

.GOGUser_shelf {
	background: top left url(http://www.gog.com/www/default/-img/shelf_bg.jpg) repeat-y;
	width: 900px;
	overflow: hidden;
	border-radius: 0 0 10px 10px;
	padding: 8px 25px 0;
	min-height: 484px;
	display: block;
	margin-top: 0;
}
.GOGUser_shelf li {
	padding: 30px 25px 32px 27px;
	margin: 0;
	float: left;
	width: 128px;
	height: 180px;
	background: url(http://gog.com/www/default/-img/shelf_box_shadow.33.png) no-repeat scroll 0 0 transparent;
	display: block;
	list-style: none;
}
.GOGUser_shelf li:empty {
	background: transparent;
}
.GOGUser_shelf a img {
	border: none;
}


ol.GOGUser_list {
	display: block;
	margin: 0 0 0 40px;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

ol.GOGUser_list li {
	display: block;
	display: table;
	margin: 5px;
	padding: 0;
	width: 250px;
	float: left;
}

ol.GOGUser_list img {
	margin: 5px 1em 5px 5px;
	border: 1px solid #ffffff;
	display: table-cell;
}

ol.GOGUser_list a {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	text-align: left;
}
